
#stacks_in_8145_page21 {
	margin:  2px;
}

#stacks_in_8147_page21 .stacks_left {
	float:left;
	width:72%;
}

#stacks_in_8147_page21 .stacks_right {
	float:right;
	width:26%;
}
#stacks_in_8147_page21 {
	margin: 0px 2px 2px 2px;
}

#stacks_in_8149_page21 {
	margin: 20px 2px 2px 2px;
}

#stacks_in_8152_page21 {
	margin:  2px;
}

#stacks_in_8154_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8154_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8154_page21 {
	margin: 20px 2px 2px 2px;
}

#stacks_in_8156_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8161_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8161_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8161_page21 {
	margin:  2px;
}

#stacks_in_8163_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8168_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8168_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8168_page21 {
	margin:  2px;
}

#stacks_in_8170_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8175_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8175_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8175_page21 {
	margin:  2px;
}

#stacks_in_8177_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8182_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8182_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8182_page21 {
	margin:  2px;
}

#stacks_in_8184_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8189_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8189_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8189_page21 {
	margin:  2px;
}

#stacks_in_8191_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8196_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8196_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8196_page21 {
	margin:  2px;
}

#stacks_in_8198_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8203_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8203_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8203_page21 {
	margin:  2px;
}

#stacks_in_8205_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8210_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8210_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8210_page21 {
	margin:  2px;
}

#stacks_in_8212_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8217_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8217_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8217_page21 {
	margin:  2px;
}

#stacks_in_8219_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8224_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8224_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8224_page21 {
	margin:  2px;
}

#stacks_in_8226_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8231_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8231_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8231_page21 {
	margin:  2px;
}

#stacks_in_8233_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8238_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8238_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8238_page21 {
	margin:  2px;
}

#stacks_in_8240_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8245_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8245_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8245_page21 {
	margin:  2px;
}

#stacks_in_8247_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8252_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8252_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8252_page21 {
	margin:  2px;
}

#stacks_in_8254_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8259_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8259_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8259_page21 {
	margin:  2px;
}

#stacks_in_8261_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8266_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8266_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8266_page21 {
	margin:  2px;
}

#stacks_in_8268_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8273_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8273_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8273_page21 {
	margin:  2px;
}

#stacks_in_8275_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8280_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8280_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8280_page21 {
	margin:  2px;
}

#stacks_in_8282_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8287_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8287_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8287_page21 {
	margin:  2px;
}

#stacks_in_8289_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8294_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8294_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8294_page21 {
	margin:  2px;
}

#stacks_in_8296_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8301_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8301_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8301_page21 {
	margin:  2px;
}

#stacks_in_8303_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8308_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8308_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8308_page21 {
	margin:  2px;
}

#stacks_in_8310_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8315_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8315_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8315_page21 {
	margin:  2px;
}

#stacks_in_8317_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8322_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8322_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8322_page21 {
	margin:  2px;
}

#stacks_in_8324_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_42706_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_42706_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_42706_page21 {
	margin:  2px;
}

#stacks_in_42707_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8329_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8329_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8329_page21 {
	margin:  2px;
}

#stacks_in_8331_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8336_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8336_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8336_page21 {
	margin:  2px;
}

#stacks_in_8338_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8343_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8343_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8343_page21 {
	margin:  2px;
}

#stacks_in_8345_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8350_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8350_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8350_page21 {
	margin:  2px;
}

#stacks_in_8352_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8357_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8357_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8357_page21 {
	margin:  2px;
}

#stacks_in_8359_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8364_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8364_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8364_page21 {
	margin:  2px;
}

#stacks_in_8366_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8371_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8371_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8371_page21 {
	margin:  2px;
}

#stacks_in_8373_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8378_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8378_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8378_page21 {
	margin:  2px;
}

#stacks_in_8380_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8385_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8385_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8385_page21 {
	margin:  2px;
}

#stacks_in_8387_page21 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_8392_page21 .stacks_left {
	float:left;
	width:9%;
}

#stacks_in_8392_page21 .stacks_right {
	float:right;
	width:89%;
}
#stacks_in_8392_page21 {
	margin:  2px;
}

#stacks_in_8394_page21 {
	margin: 5px 0px 0px 0px;
}
